
a  {
	text-decoration : underline;
}
/* LOGICAL CLASSES*/

.topheader {
	text-decoration : none;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 8pt;
	font-weight : normal;
	text-transform : uppercase;
}

.linkedsectionheader {
	text-decoration : underline;
	text-transform: uppercase;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 10pt;
	font-weight : bold;
}
.sectionheader {
	text-decoration : none;
	style: text-transform:uppercase;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 10pt;
	font-weight : bold;
	text-transform : uppercase;
}

.fixressectionheader {
	text-decoration : none;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 12px;
	text-transform : uppercase;
	font-weight : bold;
}

.tintedheader, .th {
	text-decoration : none;
	text-transform : uppercase;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 9pt;
	font-weight : bold;
	background-color: #ff9900;
}
.ln, A.ln {
	text-decoration : none;
	color : #ffffff;
	font-family : verdana,arial,helvetica;
	font-size : 10pt;
}
A.ln:hover {
	text-decoration : underline;
	color : #ffffff;
	font-family : verdana,arial,helvetica;
	font-size : 10pt;
}

.squadheader {
	text-decoration : none;
	font-weight : bold;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 9pt;
}

.promotionhead  {
	text-decoration : none;
	color : #3333CC;
	font-family : verdana,arial,helvetica;
	font-size : 12pt;
	text-transform : uppercase;
	font-weight : bold;
}
a.promotionhead, a.promotionhead:visited, a.promotionhead:active  {
	color : #3333CC;
	text-decoration : underline;
}

.tablesmall, .ts  {
	text-decoration : none;
	font-family : verdana,arial,helvetica;
	font-size : 8pt;
}

.tabletint {
	text-decoration : none;
	text-transform : uppercase;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 8pt;
	background-color: #eeeeee;
}

.content, .ct {
	text-decoration : none;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 10pt;
}

a.content, a.content:visited, a.content:active, a.ct, a.ct:visited, a.ct:active  {
	color : #3333CC;
	text-decoration : underline;
}
	
.navtext  {
	text-decoration : none;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 8pt;
}

a.navtext, a.navtext:visited, a.navtext:active {
	color : #000000;
	text-decoration : underline;
}


/*Visual Classes*/

.small  {
	text-decoration : none;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 8pt;
}




/*old classes*/
.sectionhead  {
	text-decoration : none;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 14pt;
	font-weight : bold;
}
	
.mainteaserhead  {
	text-decoration : none;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 12pt;
	font-weight : bold;
}
	
.mainteaserbody  {
	text-decoration : none;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 10pt;
	font-weight : normal;
}

/* change for next version */
	
.mainnewshead  {
	text-decoration : none;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 16pt;
	font-weight : bold;
}

.clubheader {
	text-decoration : none;
	text-transform: uppercase;
	font-family : verdana,arial,helvetica;
	font-size : 16pt;
	font-weight : bold;
}

/* change for next version */
	
.newshead  {
	text-decoration : none;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 10pt;
	text-transform : uppercase;
}

/* change for next version */

.newsfullstory, a.newsfullstory  {
	text-decoration : none;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 9pt;
	text-transform : uppercase;
}
	


.t  {
	text-decoration : none;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 7pt;
}
.fixresdatehead, .frdh  {
	text-decoration : none;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 12px;
	text-transform : uppercase;
	font-weight : bold;
	background-color:#eeeeee;
}

/* VISUAL CLASSES*/

.big  {
	text-decoration : none;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 12pt;
	font-weight : bold;
}

.medium  {
	text-decoration : none;
	color : #000000;
	font-family : verdana,arial,helvetica;
	font-size : 10pt;
	font-weight : normal;
}


.plain	{
	color: #0000FF;
}
.sportaltext	{
	color: #003399;
}
.highlight	{
	color: #003399;
}

/* MODIFIERS*/

#dotcomheader  {background-color : #660000;} 
#black  {color : #000000;}
#white  {color : #ffffff;}
#blue  {color : #000066;}
#red  {color : #cc0033;}
#gray  {color : #888888;}
#orange  {color : #ff9900;}
#brown  {color : #cc6600;}
#yellow  {color : #ffcc66;}
#pyellow  {color : #ffffcc;}
#und  {text-decoration : underline;}
#upper  {text-transform : uppercase;}
#biggest  {font-size : 17pt;}
#medium  {font-size : 12pt;}
#smallest {font-size: 8pt}
#bold {font-weight: bold}